import React from 'react'
import styles from './index.module.scss'
function F1inStorage() {
  return (
    <div className={styles.F1inStorage}>
      <div className='pageTitle'>藏品入库</div>
    </div>
  )
}

const MemoF1inStorage = React.memo(F1inStorage)

export default MemoF1inStorage
